[POSTRUN]
SOURCE=MS
Application=MassHunter GC/MS Acquisition  B.07.03.2129  18-May-2015  Copyright © 1989-2014 Agilent Technologies, Inc.
Date=Wed Jun 12 12:57:56 2024
SampleAmount=0
Multiplier=1
SmartCard=AGILENT TECHNOLOGIES,5977,US1620L401,6.00.25
serial_n=US1620L401
acqmode=0
TuneName=15122021.u
TunePath=D:\MassHunter\GCMS\1\5977\
TuneDate=12 Jun 2024   9:16 am
CImode=0
CIpolarity=0
SourceTemp=230
QuadTemp=150
Pressure=-1.00E+00
Matrix=1
InitialAmt=1
FinalAmt=1
PrimaryFile=\data.ms
PrimaryType=hgfile
DataRecord=REV1:MAXOF3
SourceConf=101
Instrument Name=lab
controller=Top Method
timestamp=MS ChemStation
[Scan Parameters]
scanstart1=8
lowmass1=50
highmass1=550
[TuneValues]
massgain=-233
massoffset=-37
amugain=1625
amuoffset=125.5625
dcpolarity=0
emission=34.592541048648
electron=70.0073246658121
emvolts=1417.87218458158
ACTUAL_EMVOLTS=1417.9
GAIN FACTOR= 0.31
entrance_lens=20.180752320469
filament=2
ionfocus=90.3308509339519
repeller=33.1062110853376
entlensoffset=15.311805640337
[MS_Faults]
NUM_MS_Faults=0
[firmware]
MSSC=6.00.25
BSP=1.2/26T
HTTP=0.1
LUI=04.25.20150227
[Type]
Type=1
[Factors]
LagFactors=-0.0285:8e-05:0
Amplifier=LOG02,121,53,2,CAL,y5\2551604006
Pump=TURBO_PUMP
SideBoard=5975HI_SIDEBOARD
CI=NO_FCB
SimSampPer=16
Madly=800,9
Mist=20
Filters=ISTD
5975NoiseReduction=1
5975EMSaver=-1
[Kernan]
tbyrst=40
mbyrst=40
tdomain=COEF,1.000000
mdomain=-0.005964,-0.016017,0.008343,0.108516,0.247621
[Injection]
Tower=-1
Traypicked=Agilent ALS
Platenum=0
F. SyringeVolume=0
F. MethodVolume=0
F. OverrideVolume=0
R. SyringeVolume=0
R. MethodVolume=0
R. OverrideVolume=0
Maxvial-1=0
Maxvial-2=0
Maxvial-3=0
sample prep=<none>
[FC_VGauge]
CI=NO_FCB
Gauge=NO_VGAUGE
[Compliance]
_iscompliant=0
_isRandR=0
_isSecureFS=0
_isSecureRemoteFS=0
